#!/usr/bin/env bash

for fillfactor in 100 10; do

	for rows in 1000000 5000000; do

		./run-sequential.sh $rows $fillfactor > sequential-$rows-$fillfactor.log 2>&1

		./run-random.sh $rows $fillfactor > random-$rows-$fillfactor.log 2>&1

	done

done
